'어시스터 ps 실행'에 해당되는 글 1건

  1. 2013.12.07 어시스터 PS 실행 문제 해결하기



그 귀찮고 번거로운 디자인가이드를 빵빵 쳐준다는 어시스터 PS를 두근거리는 마음으로 설치했는데! 실행이 되지 않는다면...?


너무 실망하지 마시고 사용환경을 다시 한번 꼼꼼히 확인해 주세요. 어시스터 PS는 다음과 같은 환경에서 사용할 수 있습니다.



◎ Windows 버전 :

Windows 7 이상 / 포토샵 CS3 이상 / .net framework 4.0 이상


◎ Mac 버전 :

Mac OS X 이상 / 포토샵 CS3 이상



특히 실행이 되지 않는 99.9%의 이유는 바로 .net framework 4.0이 설치되어 있지 않아서 입니다. 어시스터 PS 설치시 .net framework 4.0이 설치되어 있지 않으면 자동으로 감지하고 설치해 주지만 간헐적으로 이 과정을 그냥 지나가는 경우가 있습니다. 만약 어시스터 PS 설치후 실행이 되지 않는다면 아래의 주소에서 .net framework 4.0을 다운로드 받아 설치한 후 다시 어시스터 PS를 실행해 보시길 바랍니다.


.net framework 4.0 다운로드 주소 :

 http://www.microsoft.com/en-us/download/details.aspx?id=17851



위와 같은 방법으로도 설치가 되지 않거나 다른 문제가 있다면 언제든지 service@witstudio.net으로 문의를 부탁 드립니다.


저작자 표시 비영리 변경 금지
신고